Jetzt patchen! Apache-Struts-Team erinnert an zwei Jahre alte Sicherheitslücke

Aufgrund einer gefährlichen Schwachstelle im Uploadmechanismus von manchen Struts-Versionen könnten Angreifer Schadcode auf Websites ausführen.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: Jetzt patchen! Apache-Struts-Team erinnert an zwei Jahre alte Sicherheitslücke